Subject: Ticket Assigned - de
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 23:07:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637575550 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971525971046            02:53 AM, 09th Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:53 AM, 09th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:54 AM, 09th Mar                     mohammad                    Our order number is 9637575550 , some one cane to deliver our parcel day before yesterday and  I was not at home ,           02:55 AM, 09th Mar                     mohammad                    I want to know when can you send my order I don’t want this order to be cancelled, plz schedule delivery of my order , I will be very thankful to you .           02:57 AM, 09th Mar                     mohammad                    I request you to reschedule delivery of my parcel plz .           02:58 AM, 09th Mar                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (971525971046) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.             02:58 AM, 09th Mar                     mohammad                    These items are not available any more           02:59 AM, 09th Mar                   Mohammed                    The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           03:00 AM, 09th Mar                     mohammad                    On your website plz I request you personally to reschedule the delivery of parcel as I am a frequent customer of centre point           03:00 AM, 09th Mar                   Mohammed                   we are sorry for that we can no           03:01 AM, 09th Mar                   Mohammed                   not do it           03:01 AM, 09th Mar                     mohammad                    But how can we order again it’s not showing on your website           03:01 AM, 09th Mar                     mohammad                    Same item is not available on your website any more           03:02 AM, 09th Mar                   Mohammed                   Please enter an email on the main page "My Notification" in order to be notified of large quantities in stock.           03:02 AM, 09th Mar                     mohammad                    Plz I request you do the needful           03:04 AM, 09th Mar                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           03:04 AM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           03:05 AM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214185